## org.apache.poi.hdf.model.hdftypes
Class TableCellDescriptor

    java.lang.Object
      org.apache.poi.hdf.model.hdftypes.definitions.TCAbstractType
          org.apache.poi.hdf.model.hdftypes.TableCellDescriptor

All Implemented Interfaces:
  HDFType

public class TableCellDescriptor
extends TCAbstractType
implements HDFType

Comment me

Author:
  Ryan Ackley

Constructor Summary
`TableCellDescriptor()`

Methods inherited from class org.apache.poi.hdf.model.hdftypes.definitions.TCAbstractType
`getBrcBottom, getBrcLeft, getBrcRight, getBrcTop, getRgf, getSize, getUnused, getVertAlign, isFBackward, isFFirstMerged, isFMerged, isFRotateFont, isFVertical, isFVertMerge, isFVertRestart, setBrcBottom, setBrcLeft, setBrcRight, setBrcTop, setFBackward, setFFirstMerged, setFMerged, setFRotateFont, setFVertical, setFVertMerge, setFVertRestart, setRgf, setUnused, setVertAlign`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableCellDescriptor

    public TableCellDescriptor()

Copyright © 2003 Apache Software Foundation.